Subject: Re: reg adjust_total_lowmem

From: Scott Wood <[email-masked]>
Date: Fri, 26 Oct 2007 15:50:47 -0500

Scott Wood wrote:
> On Fri, Oct 26, 2007 at 10:04:19AM -0500, Kumar Gala wrote:
>> The reason you have 192M is that lowmem is the total amount of memory  
>> that can be covered by up to three CAM entries.  In the case of  
>> setting mem=252M that max that three CAM entries can cover is 192M (64 
>> +64+64).  You should be able to access the other 60M via HIGHMEM.
> 
> Why doesn't it just use a 256M mapping, and not access the last 4M?

Not to mention, why highmem and not just normal TLB0 mappings for the 
extra pages?

-Scott